.first-heading {
    padding-top: 17%;
}

.contributor img {
    width: clamp(100px, 10vw, 500px);
    /* height: 100%; */
}

.geo-heading h3::after {
    content: " ";
    width: 50vw;
    height: 2px;
    background-color: #008dd2;
    display: block;
    margin-top: 10px;
}

.industrial-visit {
    margin: auto;
    width: 80%;
    height: auto;
    border: 5px solid #008dd2;
    padding: 10px;
    margin-bottom: 80px;
    margin-top: -100px;
}

.piv {
    text-align: center;
    padding-top: 4%;
    font-size: 100%;
    margin-top: 20px;
    line-height: 2;
    font-family: "Poppins", sans-serif;
}

#hiv {
    font-family: 'Poppins', sans-serif;
    text-align: center;
    font-weight: 500;
}

.iv-images {
    text-align: center;
}

.iv-images img {
    width: auto;
    height: 100%;
    max-height: 400px;
}

.mySlides {
    display: none;
}

/* img {
    vertical-align: middle;
  } */

/* Slideshow container */

.slideshow-container {
    width: 90%;
    height: 60%;
    max-height: 350px;
    position: relative;
    margin: auto;
    padding-bottom: 30px;
}

/* Caption text */

.text {
    color: #f2f2f2;
    font-size: 15px;
    padding: 8px 12px;
    position: absolute;
    bottom: 8px;
    width: 100%;
    text-align: center;
}

/* Number text (1/3 etc) */

.numbertext {
    color: #f2f2f2;
    font-size: 12px;
    padding: 8px 12px;
    position: absolute;
    top: 0;
}

.mySlides img {
    width: auto;
    height: 100%;
    max-height: 400px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

@media all and (min-width: 700px) {
    .first-heading {
        padding-top: 10%;
    }
}

@media all and (min-width: 1100px) {
    .first-heading {
        padding-top: 7%;
    }
}